Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155178 - Show hidden not showing hidden
Summary: Show hidden not showing hidden
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-17 16:19 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-21 17:09:18 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2005-04-17 16:19:43 UTC
Description of problem:
If I open a Nautilus file window and select preferences->show hidden, I have to
close the window and re-open before the hidden files are shown

Version-Release number of selected component (if applicable):
2.10-0.3

How reproducible:
Always

Steps to Reproduce:
1. Click on the Home icon
2. Edit->Preferences->Show hidden and backup files (click on)
3. Close
  
Actual results:
The window has to be closed and reopened before the hidden and backup files are
shown. Clicking on reload does not show the hidden or backup files. Minimising
and maximising does not show the hidden files either.

Expected results:
Hidden and backup files are shown once the "Close" icon is clicked

Additional info:
When going in reverse, the hidden files vanish when the show hidden is
deselected and Close clicked on without needing to close and reopen the window.

Comment 1 kcyber 2005-07-13 14:30:10 UTC
this is happening to me too. in addition the text "Loading..." appears ,as it
shoud be ,under the folders in side pane (tree view) on the left when checking
"Show hidden files"...

Comment 2 Paul F. Johnson 2005-12-21 17:09:18 UTC
Closing this bug as the behaviour seems to have normalised :-)


Note You need to log in before you can comment on or make changes to this bug.